﻿body 
{ 
    font-family: Verdana; 
    color:White; 
    font-size:12px;
}
hr
{
    color:White; 
    height:1px;
}
.PageHeader
{
    font-family: Verdana; 
    color:White; 
    font-size:20px;
}
.PageTitle
{
    font-family: Verdana; 
    color:White; 
    font-size:15px;
    font-weight: 700;
}
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}
.modalPopup {
	background-color:#F7F7F7;
	border-width:1px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}
.bodyBlack 
{ 
    font-family: Verdana; 
    color:Black; 
    font-size:12px;
}
a
{
    color:White;
}